@charset "UTF-8";


/* 導入事例 */
.post-template-default #main_contents a { color: #0099cc;}
.post-template-default #main_contents .btn-base { display: block; width: 80%; max-width: 300px; height: 60px; margin: auto; line-height: 60px; text-align: center;}
.post-template-default #main_contents .b-radius6 { border-radius: 6px;}
.post-template-default #main_contents .b-radius100 { border-radius: 100%;}
.post-template-default #main_contents .bgc01 { background: #0099cc;}
.post-template-default #main_contents .bgc02 { background: #000;}
.post-template-default #main_contents .bgc03 { background: #CC0047;}
.post-template-default #main_contents .bgc04 { background: #99CC00;}
.post-template-default #main_contents .fontc-w { color: #fff;}
.post-template-default #main_contents .fontc-b { color: #000;}

.column-case-study .h-design01 { margin-bottom: 50px; text-align: center;}
.column-case-study .h-design02 { color: #0099cc;}
.column-case-study .company-logo img { width: 160px!important;}
@media only screen and (max-width: 767px) {
.column-case-study .company-logo { width: 100%; text-align: center;}
.column-case-study .company-logo img { margin-bottom: 30px;}
}
@media print, (min-width: 768px) { 
  .column-case-study .logo-area-add { display: flex; justify-content: flex-start;}
  .column-case-study .logo-area-add .box-right {  margin-left: 50px;}
}
.column-case-study .dl-company { display: flex; justify-content: flex-start; flex-wrap: wrap;}
.column-case-study .dl-company dt { width: 20%;}
.column-case-study .dl-company dd { width: 80%;}
.column-case-study .box-company { clear: both; width: 100%; margin: 50px 0; padding: 20px; background: #f6f6f6; border-radius: 6px;}
.column-case-study .dl-success { padding: 20px; text-align: left; border: 2px solid #e4e4e4;}
.column-case-study .dl-success dt span { padding: 3px 20px; color:#fff; background:#0099cc;  border-radius: 3px;}
